/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #b91c1c;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

.header-toggles.hide-no-js {
    display: none !important;
}

header#site-header .site-logo.faux-heading img.custom-logo {
    height: 42px !important;
}

.header-inner.section-inner {
    max-width: 100% !important;
}


.m0 * {
    margin: 0 !important;
}

.styled-tabs .elementor-tab-title {
    border-radius: 15px 15px 0 0;
    color: #858789 !important;
    font-weight: 500 !important;
}

.styled-tabs .elementor-tab-title.elementor-active {
    color: var(--color) !important;
    border-color: #e9b5b5 !important;
    background-color: #fdf8f8;
}

.styled-tabs .elementor-tab-title:hover {
    color: var(--color) !important;
}

.styled-tabs .elementor-tab-content {
    border-radius: 0 0 15px 15px;
    background-color: #fdf8f8;
    border-color: #e9b5b5 !important;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before,
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after {
    border-color: #e9b5b5 !important;
}

.ornament-title h2:before {
    content: '';
    width: 5px;
    height: 82px;
    background: #b91c1c;
    position: absolute;
    left: 0;
    top: 6px;
}


.ornament-title h2 {
    padding-left: 15px;
}

.m0 {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group,
footer#site-footer {
    background: #ffefef;
}

.footer-nav-widgets-wrapper.header-footer-group,
aside.footer-widgets-outer-wrapper {
    border-color: #b91c1c;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item * {
    font-size: 17px;
    font-weight: 600;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    justify-content: flex-start;
    gap: 131px;
    align-items: center;
}

.styled-footer {
    display: flex;
    gap: 19px;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block {
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 155px;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block>div {
    width: fit-content;
}

.red-link a,
.red-link strong,
.red-link b {
    color: var(--color) !important;
}

.card-course>div {
    box-shadow: 0 0 25px #aab4b970;
    border-radius: 20px;
    overflow: hidden;
}

.card-course {
    margin: 0 50px;
}

.card-course>div>.elementor-widget-heading,
.card-course>div>.elementor-widget-text-editor,
.card-course>div>.elementor-widget-button {
    padding: 0 60px;
}

.card-course>div>div:nth-child(2) {
    padding-top: 60px;
}

.price-tag {
    position: absolute !important;
    right: 0;
    width: fit-content !important;
    padding: 0 !important;
    top: 0 !important;
}

.price-tag h4 {
    background: var(--color);
    padding: 10px 20px;
    border-radius: 12px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    color: white !important;
}

/****** MODALES CURSOS ******/
.hidden-element {
    display: none;
}

.hidden-element.show {
    display: initial;
}

.hidden-element {
    z-index: 99999 !important;
}

.hidden-element:after {
    content: '';
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: #0000007a;
    z-index: -1;
    display: block !important;
    top: 0;
    left: 0;
}

.hidden-element .elementor-widget-wrap.elementor-element-populated {
    background: white;
    border-radius: 20px;
    text-align: center;
    display: flex !important;
    justify-content: center;
    align-items: center;
    width: fit-content;
}

.hidden-element h2.elementor-heading-title.elementor-size-default {
    font-size: 24px;
}

.hidden-element section.elementor-section.elementor-inner-section.elementor-element.elementor-element-05699b9.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    padding: 0;
}

.hidden-element .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-dc41569 {
    justify-content: end;
}

.hidden-element .elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-411774b>div {
    box-shadow: 0 0 25px #00000042;
    padding: 29px 0;
}


@media only screen and (min-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div {
        flex: 0 0 21%;
        margin: 0 !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div:nth-child(1) figure.wp-block-image.size-full.is-resized {
        margin: 0 !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
        flex-wrap: wrap;
        gap: 45px;
        align-items: flex-start;
    }

    .footer-nav-widgets-wrapper.header-footer-group .textwidget .styled-footer {
        flex-direction: column;
        margin-top: 24px;
    }

    .footer-nav-widgets-wrapper.header-footer-group .textwidget .styled-footer a {
        width: 100%;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div h2 {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
        width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div {
        flex: 0 0 41%;
        margin: 0;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div:nth-child(1) figure.wp-block-image.size-full.is-resized {
        margin: 0 !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
        flex-wrap: wrap;
        gap: 40px;
        align-items: flex-start;
    }

    .footer-nav-widgets-wrapper.header-footer-group .textwidget .styled-footer a {
        width: 100%;
    }

    .footer-nav-widgets-wrapper.header-footer-group .textwidget .styled-footer {
        padding-top: 30px;
        flex-direction: column;
    }
}

@media only screen and (max-width: 600px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div>div {
        flex: 0 0 100%;
        margin: 0;
    }

}

@media only screen and (max-width: 767px) {

    .styled-tabs .elementor-tab-title.elementor-tab-title {
        border-radius: 15px;
        border-bottom: solid 1px #d5d8dc;
    }

    .styled-tabs .elementor-tab-title.elementor-tab-title.elementor-active {
        border-radius: 15px 15px 0 0;
        border-bottom: solid 1px #e9b5b5;
    }

    .styled-tabs .elementor-tabs-content-wrapper {
        border: none !important;
    }

}

@media only screen and (max-width: 999px) {
    header#site-header .header-titles-wrapper button.toggle.search-toggle.mobile-search-toggle {
        display: none;
    }

    header#site-header .header-inner.section-inner .header-titles-wrapper {
        justify-content: space-between;
        padding: 0;
    }

    header#site-header .header-inner.section-inner .header-titles-wrapper button.toggle.nav-toggle.mobile-nav-toggle {
        padding-right: 0;
    }

    header#site-header .header-inner.section-inner .header-titles-wrapper button.toggle.nav-toggle.mobile-nav-toggle {
        justify-content: end;
    }
}

@media only screen and (max-width: 700px) {

    header#site-header button.toggle.nav-toggle.mobile-nav-toggle {
        position: relative;
        top: -4px;
    }

}

@media only screen and (max-width: 1128px) {

    .clouds-section {
        background-image: none !important;
    }
}

@media only screen and (max-width: 1024px) {
    .card-course {
        margin: 0 10px;
        flex: 0 0 48%;
    }
}

@media only screen and (max-width: 1000px) {
    .card-course {
        flex: 0 0 100%;
        margin-bottom: 20px;
    }

    .card-course .elementor-widget-heading,
    .card-course .elementor-widget-button {
        padding: 35px !important;
        padding-bottom: 0 !important;
    }

    .card-course .elementor-widget-heading:nth-child(3) {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .card-course .elementor-widget-text-editor {
        padding: 0 35px !important;
    }

    .card-course .elementor-widget-wrap.elementor-element-populated>div:nth-child(6),
    .card-course .elementor-widget-button {
        padding-top: 0 !important;
    }

}


@media only screen and (max-width: 767px) {

    .wpforms-one-half-nombre,
    .wpforms-one-half-apellidos,
    .wpforms-one-half-telefono,
    .wpforms-one-half-correo {
        width: 100% !important;
        display: inline-block;
    }

    .wpforms-one-half-apellidos,
    .wpforms-one-half-telefono {
        margin-left: 0 !important;
    }

}

@media only screen and (max-width: 600px) {

    .footer-inner.section-inner {
        padding: 20px 10px !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block {
        padding: 0;
    }

}


.page-id-640 .elementor-widget-container a,
.page-id-853 .elementor-widget-container a,
.page-id-625 .elementor-widget-container a,
.page-id-635 .elementor-widget-container a {
    color: var(--color) !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item {
    display: flex !important;
    width: 100% !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item>div:nth-child(2) {
    display: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item>div:nth-child(1) {
    flex: 0 0 100% !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div .widget-content {
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div .widget-content>div {
    margin: 0;
}

.logosKitDigital {
    width: 100% !important;
    max-width: 100% !important;
}

.logosKitDigital {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 25px;
    background: white;
    padding: 18px;
    border-radius: 20px;
    width: fit-content !important;
    box-shadow: 0 0 20px #00000021;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item .wp-block-group__inner-container>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item .wp-block-group__inner-container {
    align-items: start !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-two.grid-item {
    padding: 0;
}

@media only screen and (max-width: 640px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        gap: 50px;
    }

    .logosKitDigital>img:nth-child(2) {
        width: 130px;
    }

    .logosKitDigital {
        flex-direction: column;
    }

}